path: /build/build/opus-media-libs-1.3.1.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-doc" emerge media-libs/opus -pv -t && \
    USE="-doc" emerge -j ${JOBS} --nodeps media-libs/opus
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/opus && luet-portage --dir /pkgdir/opus
    media-libs/opus && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-terragon-dev-tree:ae440e92e7c35b12a464a97306a06ec19a3888e819a70e6a70d15eb22bdc368c
  package:
    id: 0
    name: opus
    version: 1.3.1
    category: media-libs
    useflags:
    - -doc
    state: ""
    packagerequires:
    - id: 0
      name: orc
      version: '>=0'
      category: dev-lang
      useflags: []
      state: ""
      packagerequires: []
      packageconflicts: []
      provides: []
      hidden: false
      annotations: {}
      path: ""
      description: ""
      uri: []
      license: ""
      buildtimestamp: ""
      labels: {}
      treedir: ""
      repository: ""
    packageconflicts: []
    provides: []
    hidden: false
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    path: ""
    description: Open codec for interactive speech and music transmission over the
      Internet
    uri:
    - https://opus-codec.org/
    license: BSD
    buildtimestamp: 2022-11-18 10:02:37.058192899 +0000 UTC m=+96.496938596
    labels:
      DEPEND: doc? ( app-doc/doxygen media-gfx/graphviz )
      IUSE: custom-modes doc static-libs cpu_flags_x86_sse cpu_flags_arm_neon abi_x86_32
        abi_x86_64 abi_x86_x32 abi_mips_n32 abi_mips_n64 abi_mips_o32 abi_s390_32
        abi_s390_64
      emerge.packages: media-libs/opus
      kit: media-kit
      original.package.name: media-libs/opus
      original.package.slot: "0"
      original.package.version: 1.3.1-r1
    treedir: /build/packages
    repository: ""
  package_dir: /pkgdir/opus
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-terragon-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 7caa6a12d9fb1ceeedb00b9af6016c63271462a7b811ce140c1e4892385a7727
compressiontype: zstd
files:
- usr/include/opus/opus.h
- usr/include/opus/opus_defines.h
- usr/include/opus/opus_multistream.h
- usr/include/opus/opus_projection.h
- usr/include/opus/opus_types.h
- usr/lib64/libopus.so
- usr/lib64/libopus.so.0
- usr/lib64/libopus.so.0.8.0
- usr/lib64/pkgconfig/opus.pc
- usr/share/aclocal/opus.m4
- usr/share/doc/opus-1.3.1-r1/AUTHORS.bz2
- usr/share/doc/opus-1.3.1-r1/README.bz2
- var/db/pkg/media-libs/opus-1.3.1-r1/BUILD_TIME
- var/db/pkg/media-libs/opus-1.3.1-r1/CATEGORY
- var/db/pkg/media-libs/opus-1.3.1-r1/CBUILD
- var/db/pkg/media-libs/opus-1.3.1-r1/CFLAGS
- var/db/pkg/media-libs/opus-1.3.1-r1/CHOST
- var/db/pkg/media-libs/opus-1.3.1-r1/CONTENTS
- var/db/pkg/media-libs/opus-1.3.1-r1/COUNTER
- var/db/pkg/media-libs/opus-1.3.1-r1/CXXFLAGS
- var/db/pkg/media-libs/opus-1.3.1-r1/DEFINED_PHASES
- var/db/pkg/media-libs/opus-1.3.1-r1/DESCRIPTION
- var/db/pkg/media-libs/opus-1.3.1-r1/EAPI
- var/db/pkg/media-libs/opus-1.3.1-r1/FEATURES
- var/db/pkg/media-libs/opus-1.3.1-r1/HOMEPAGE
- var/db/pkg/media-libs/opus-1.3.1-r1/INHERITED
- var/db/pkg/media-libs/opus-1.3.1-r1/IUSE
- var/db/pkg/media-libs/opus-1.3.1-r1/IUSE_EFFECTIVE
- var/db/pkg/media-libs/opus-1.3.1-r1/KEYWORDS
- var/db/pkg/media-libs/opus-1.3.1-r1/LDFLAGS
- var/db/pkg/media-libs/opus-1.3.1-r1/LICENSE
- var/db/pkg/media-libs/opus-1.3.1-r1/NEEDED
- var/db/pkg/media-libs/opus-1.3.1-r1/PF
- var/db/pkg/media-libs/opus-1.3.1-r1/PROVIDES
- var/db/pkg/media-libs/opus-1.3.1-r1/REQUIRES
- var/db/pkg/media-libs/opus-1.3.1-r1/SIZE
- var/db/pkg/media-libs/opus-1.3.1-r1/SLOT
- var/db/pkg/media-libs/opus-1.3.1-r1/USE
- var/db/pkg/media-libs/opus-1.3.1-r1/environment.bz2
- var/db/pkg/media-libs/opus-1.3.1-r1/opus-1.3.1-r1.ebuild
- var/db/pkg/media-libs/opus-1.3.1-r1/repository
package_cacheimage: ""
runtime:
  id: 0
  name: opus
  version: 1.3.1
  category: media-libs
  useflags:
  - -doc
  state: ""
  packagerequires: []
  packageconflicts: []
  provides: []
  hidden: false
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  path: ""
  description: Open codec for interactive speech and music transmission over the Internet
  uri:
  - https://opus-codec.org/
  license: BSD
  buildtimestamp: ""
  labels:
    DEPEND: doc? ( app-doc/doxygen media-gfx/graphviz )
    IUSE: custom-modes doc static-libs cpu_flags_x86_sse cpu_flags_arm_neon abi_x86_32
      abi_x86_64 abi_x86_x32 abi_mips_n32 abi_mips_n64 abi_mips_o32 abi_s390_32 abi_s390_64
    emerge.packages: media-libs/opus
    kit: media-kit
    original.package.name: media-libs/opus
    original.package.slot: "0"
    original.package.version: 1.3.1-r1
  treedir: ""
  repository: ""
